<div class="kooki-slides-help">
  <h1>Slides controls</h1>
  <ul>
    <li>→ — next slide</li>
    <li>← — previous slide</li>
    <li>S — print mode</li>
    <li>P — change pointer</li>
    <li>Z — zoom fix</li>
    <li>H — slides controls references</li>

    <li>space — start slideshow</li>
    <li>↑ — increase slideshow time</li>
    <li>↓ — decrease slideshow time</li>
  </ul>
</div>

<div class="kooki-slides-info">
  <p class="start">Slideshow started</p>
  <p class="stop">Slideshow stopped</p>
  <p class="time"></p>
</div>